<?php

if (!defined('clavepanel')) :
    exit();
endif;

?>


<div>
    <form action="?act=password" method="post">
 
  <div class="container">
    
    <label for="psw"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="psw" required>

    <button type="submit">Login</button>
    
  </div>
</form>
    
</div>
